@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/Roboto-Black_0.ttf') format('truetype');
  font-weight: 900;
  /* Peso de la fuente (900 es Black) */
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/Roboto-Bold_0.ttf') format('truetype');
  font-weight: 700;
  /* Peso de la fuente (700 es Bold) */
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/Roboto-Light_0.ttf') format('truetype');
  font-weight: 300;
  /* Peso para Roboto Light */
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/Roboto-Medium_0.ttf') format('truetype');
  font-weight: 500;
  /* Peso para Roboto Medium */
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  /* Peso para Roboto Regular */
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('/assets/fonts/Roboto-Thin_0.ttf') format('truetype');
  font-weight: 100;
  /* Peso para Roboto Thin */
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('/assets/fonts/RobotoCondensed-Bold.ttf') format('truetype');
  font-weight: 700;
  /* Peso para Roboto Condensed Bold */
  font-style: normal;
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 0;
  padding: 0;
  /* font-family: "TitilliumWeb", sans-serif; */
  font-family: 'Roboto', sans-serif;

  scroll-margin-top: 15rem;
  position: relative;
  /* border: 1px solid red;  */
}

:root {
  --negro: #0000;
  --blanco: #FFFFFF;
  --naranja: #ff9f00;
  --azul: #003f5e;

  --azulclaro: #5294a2;

  --gris-claro: #f7f7f7;
  --gris-oscuro: #333333;
  --gris-medio: #595959;

}


body {
  width: 100%;
  overflow-x: hidden;
  /* height: 100dvh; */

}



.main-general {
  /* height: 100dvh; */
  min-height: 100dvh;
  z-index: 2;

  font-weight: 300;
  width: 100%;
  /* overflow-x: hidden; */

}

b,
strong {
  font-weight: bold;
}

.text-gray {
  color: var(--gris-medio);
}

.text-thin {
  font-weight: 400;
}

.slider-internas {
  font-weight: 600;
}

/* *******************
HEADER INICIO
******************** */


header {
  /* padding: .75rem 0; */
  background-color: var(--blanco);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(255, 255, 255, 0.15);
}

.content-header {
  display: grid;
  place-items: center;
}

.separator {

  display: inline-block;
  align-self: stretch;
  width: 1px;
  min-height: 1em;
  background-color: var(--azul);
  opacity: .25;

}

.header-info {
  height: 72px;
}

.logo img {
  width: 100%;
  max-width: 190px;
}

.content-header a {
  color: var(--gris-medio);
  font-weight: 600;
  text-decoration: none;
}

.navbar-toggler-icon {
  width: 40px;
  height: 2em;
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgb(0,63,94)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  border: 1px solid #003f5e6b;
  border-radius: var(--bs-navbar-toggler-border-radius);
}

.content-header .navbar-toggler:hover {
  box-shadow: 0 0 0 0.15rem rgba(0, 123, 255, 0.25);
}

.navbar-toggler:focus {
  box-shadow: none
}

header .offcanvas-body {
  padding: 0;
}

header .offcanvas-body .nav-item {
  padding: 4px 1rem;
  transition: background-color .3s ease;
  border-bottom: 0.5px solid #e6e6e6;
}

header .offcanvas-header {
  border-bottom: 0.5px solid #e6e6e6;
  background-color: var(--azul);
  color: var(--blanco);


}

.offcanvas-header .btn-close {
  filter: invert(1);
}

header .offcanvas-body .nav-item a {
  display: flex;
  justify-content: start;
  gap: 10px;
  align-items: center;
  transition: color .3s ease;
}

header .offcanvas-body .nav-item a i {
  font-size: 21px;
  color: var(--azul);
  transition: color .3s ease, transform .3s ease;

}


header .offcanvas-body .nav-item:hover,
header .offcanvas-body .nav-item.active {
  background-color: var(--azul);
}

header .offcanvas-body .nav-item:hover a,
header .offcanvas-body .nav-item.active a {
  color: var(--blanco);
}

header .offcanvas-body .nav-item:hover a i,
header .offcanvas-body .nav-item.active a i {
  transform: scale(1.2);
  color: var(--blanco);
}

/* *******************
HEADER FIN
******************** */





/* ********************
FOOTER INICIO
************************* */


footer {
  padding: 15px 0;
  background-color: var(--blanco);
  position: relative;
  bottom: 0;
  width: 100%;
  left: 0;
}

.media a {
  text-decoration: none;
  color: var(--gris-medio);
  font-size: 24px;
  transition: transform .3s ease;
}

.media a:hover {
  transform: scale(1.2);
}

.menu ul {
  padding: 0;
  margin-top: 15px;
}

.menu li {
  list-style: none;
  /* padding: 5px 0; */
  display: flex;
  align-items: center;
}

.menu li a {
  text-decoration: none;
  color: var(--gris-medio);
  font-size: 16px;
  transition: color .3s ease, font-weight .3s ease-in-out allow-discrete;
  font-weight: 400;
}

.menu li a:hover {
  color: var(--azul);
  font-weight: 600;
}

.menu li a.active {
  color: var(--azul);
  font-weight: 700;
  text-transform: uppercase;
}


.text-azul {
  color: var(--azul);
}

.info-footer {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: var(--azul);
  font-weight: 500;
  text-decoration: none;

}

.info-footer img {
  width: 28px;
  height: 28px;
}



.terms-span {
  text-align: center;
  width: 100%;
  font-size: 18px;
  font-weight: 700;
  display: block;
}

/* ********************
FOOTER FIN
************************* */




/* -------------------
 BANNERS PRINCIPAL INICIO
 -------------------- */
.slider-principal {
  width: 100%;
}

.fondo-imagen img {
  width: 100%;
  /* height: 400px; */
  aspect-ratio: 14/5;
  object-fit: fill;
}

.carousel-control-prev-icono {
  font-size: 30px;
  color: #343133;
  background-color: #FFF;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  font-size: 20px;

  padding: 4px;
}

.carousel-control-next-icono {
  font-size: 30px;
  color: #343133;
  background-color: #FFF;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  padding: 4px;
  font-size: 20px;

}

.carousel-control-next,
.carousel-control-prev {
  width: 5%;
}

.contenido-banner {
  position: absolute;
  width: 100%;

  /* height: 100%; */
  display: grid;
  align-items: center;

  padding: 0 5%;
}

.contenido-banner h4 {
  font-weight: 500;
  color: var(--azul-oscuro);
  font-size: 35px;


}

.contenido-banner .btn-blue {
  width: fit-content;
}

.contenido-banner-internas {
  position: absolute;
  width: 100%;

  height: 100%;
  display: grid;
  align-items: center;

  padding: 0 5%;
}

.contenido-banner-internas h4 {
  font-weight: 500;
  color: var(--azul-oscuro);
  font-size: 35px;


}

.contenido-banner-internas .btn-blue {
  width: fit-content;
}

.contenido-banner-internas p {
  margin: 0;
  text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.6);
}

.contenido-banner-internas img {
  margin-bottom: 8px;
}

.btn-verde {
  background-color: var(--verde);
  color: var(--amarillo);
  border: 1px solid var(--verde);
  border-radius: 30px;
  display: flex;
  justify-content: center;
  padding: 5px 25px;
  text-decoration: none;
  transition: all 300ms;
  font-weight: 500;
}

.btn-verde:hover {
  background: var(--amarillo);
  border: 1px solid var(--verde);

  color: var(--verde);

}

.carousel-indicators [data-bs-target] {
  width: 10px !important;
  height: 10px !important;
  border-radius: 50% !important;
}

/* -------------------
 BANNERS PRINCIPAL FIN
 -------------------- */



/* -------------------
 BANNERS INNTERNA INICIO
 -------------------- */
.img-banner-interna {
  height: 350px;
  width: 100%;
  object-fit: cover;
  filter: brightness(0.5);
}

.carousel-indicators .active {
  background-color: var(--verdeclaro);
}



.fondo-imagen-interna-video:hover .img-banner-interna {
  opacity: 0.7;
  /* Opaca la imagen al pasar el mouse */
}

.play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 50px;
  color: white;
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
  /* Hace que el ícono no interfiera con el enlace */
}

.fondo-imagen-interna-video:hover .play-icon {
  opacity: 1;
  /* Muestra el ícono al pasar el mouse */
}

/* -------------------
 BANNERS INNTERNA FIN
 -------------------- */



/* *******************
FORMULARIO INDEX INICIO
 *******************- */
.bg-greenblue {
  background-color: var(--azulclaro);
}

.form-home {
  padding: 30px 0;
  background-image: url('/assets/FondoFormulario.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

.form-contact .form_input {
  width: 100%;
  padding: 7px 10px;
  color: var(--gris-medio);
  font-weight: 300;
  /* Peso para Roboto Thin */
  font-size: 15px;
  margin-bottom: 10px;
  border: 0;


}

.form-contact .form_input:focus-visible {
  outline: none;
  border: none;
  box-shadow: 0 0 0 0.15rem rgba(0, 123, 255, 0.25);
}

.form-contact .form-check-label {
  color: var(--blanco);

}

.form-contact .form-check-input:checked {
  background-color: var(--azul) !important;
  border-color: var(--azul) !important;
}

.btn-blue {
  padding: 9px 50px;
  background-color: var(--azul);
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--blanco);
  border: none;
  font-size: 18px;
  border-radius: 10px;
  transition: background-color .3s ease, color .3s ease;
  text-decoration: none;
  color: var(--blanco);
}

.btn-blue:hover {
  background-color: var(--gris-oscuro);
  color: var(--blanco);

}

.modalPoliticas h1 {
  font-size: 28px;
  font-weight: 700;
  color: var(--azul);
  margin-bottom: 13px;
}

/* *******************
FORMULARIO INDEX FIN
 *******************- */


/* *******************
 INDEX inicio
 *******************- */

.content-home {
  background-image: url(/assets/ImagenMaya.png);
  background-size: 50%;
  background-repeat: no-repeat;
  /* background-position: right; */
  background-position-y: top;
  background-position-x: right;

}

.content-home .design-two-43 .col-12.col-md-5 {
  width: 100%;
  padding: 0;
}

.content-home .design-two-43 .col-12.col-md-7 {
  display: none;

}

.id_12 .row.justify-content-start.text-left {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding: 0;
}

.content-home .design-two-43 .col-12.col-md-5 .cont-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 380px;

}




.content-us iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
  /* matches YouTube player */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1em;

  background-color: #000;
  color: #fff;
  text-decoration: none;
}


.content-us {
  padding: 30px 0;
}

.content-us .design-two {
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;

}

.design-two-13 {
  padding: 0 30px;

}

@media (width <765px) {
  .design-two-13 {
    padding: 10px;

  }
}

@media (width >9991px) {
  .content-us .design-two .col-12 {

    padding: 0;
  }
}


.contenedor-seccion {
  padding: 20px 0;
}

.slider-link {
  text-decoration: none;
  color: var(--blanco);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 20px;
  font-weight: 300;
  transition: color .3s ease-in-out, font-weight .3s ease-in-out allow-discrete;
}

.slider-link:hover {
  color: var(--naranja);
  font-weight: 600;
}


.slider-link:hover i {
  transform: translateX(10px);

}

.slider-link i {
  color: var(--naranja);
  transition: transform .3s ease-in-out;

}

.titulo_seccion {

  font-size: 24px !important;

  font-weight: 700 !important;
  text-align: center;

}

.titulo_seccion::after {
  content: "";
  display: block;
  width: 3em;
  max-width: 70%;
  border-bottom: 2px solid var(--naranja);
  margin: 3px auto;
  padding: 3px;
  margin-bottom: 15px;
}


.id_14 .design-four {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}

.id_14 .design-four:hover .imagen-contenido img {
  transform: scale(1.1);
}

.id_14 .design-four .imagen-contenido {
  overflow: hidden;

}


.id_14 .design-four .imagen-contenido img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 300px;
  transition: transform .3s ease-in-out;
}

.id_14 .design-four .content-body {
  padding: 30px;
}

.id_14 .design-four .content-body::before {
  content: '';
  position: absolute;
  right: 0;
  top: -29px;

  width: 152px;
  height: 0;
  border-left: 83px solid transparent;

  border-bottom: 64px solid white;

}

.id_14 .design-four .content-body h2 {
  line-height: 1;
  font-size: 20px;
  font-weight: 600;
  height: 46px;
  display: flex;
  align-items: center;

}

.id_14 .design-four .content-body .descripcion {

  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.id_14 .design-four .content-body .descripcion p * {
  font-size: 15px;

}





/* *******************
 INDEX FIN
 *******************- */

/* *******************
 NOSOTROS INICIO
 *******************- */

.content-us-section {
  padding-top: 50px;
  background-image: url(/assets/ImagenMaya.png);
  background-size: 50%;
  background-repeat: no-repeat;
  /* background-position: right; */
  background-position-y: top;
  background-position-x: right;
}

.content-us-section .design-two-43 .col-12.col-md-5 {
  /* display: none; */
  width: 100%;
}

.content-us-section .design-two-43 .col-12.col-md-5 .cont-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 380px;

}

.content-us-section .design-two-43 .col-12.col-md-7 {
  display: none;

}

.content-us-section .design-two-43 .col-12.col-md-7 {
  width: 100%;
  padding: 0;
}

/* 
.content-home .design-two-43 .col-12.col-md-5 {
  width: 100%;
  padding: 0;
}

.content-home .design-two-43 .col-12.col-md-7 {
  display: none;

}

.id_12 .row.justify-content-start.text-left {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding: 0;
}

.content-home .design-two-43 .col-12.col-md-5 .cont-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 380px;

}
 */

.content-us-section iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
  /* matches YouTube player */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1em;

  background-color: #000;
  color: #fff;
  text-decoration: none;
}




.content-us-section .id_12 .design-two {
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  /* padding: 0 60px; */
}

.content-us-section .id_12 .design-two h2 {
  display: none;
}

.content-us-section .design-two .descripcion p {

  margin: 0;
}

.content-us-section .id_19 {
  padding: 55px 0;
}

/* .content-us-section .design-two .descripcion::after, */
.content-us-section .id_19 .col-sm-6::after {
  content: "";
  display: block;
  width: 4em;
  max-width: 70%;
  border-bottom: 2px solid var(--naranja);
  margin: auto;
  padding: 3px;
  margin-bottom: 15px;
  position: absolute;
  bottom: -10px;

}


@media (width >9991px) {
  .content-us-section .design-two .col-12 {

    padding: 0;
  }
}


.content-us-section .design-five .image-content img {
  width: 100%;
  height: 100%;
  max-height: 120px;
  object-fit: cover;
}

.content-us-section .design-five h2 {
  color: var(--blanco);
  font-weight: 500;
  top: -60px;
  padding: 0 25px;
}

.content-us-section .design-five .descripcion {
  padding: 0 25px;
  margin-top: -20px;
}

.id_22 {
  padding: 0;

}

.id_22::after {
  content: "";
  display: block;
  width: 4em;
  max-width: 70%;
  border-bottom: 2px solid var(--naranja);
  margin: auto;
  padding: 3px;
  /* margin-bottom: 15px; */
}



.three-23 {
  padding: 30px 0;
}

.content-us-section h2 {
  font-weight: 600 !important;
  font-size: 25px !important;
}


.content-us-section .design-three .imagen-contenido img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  max-width: 490px;
  /* margin: auto; */
  display: block;
  margin-left: auto;
}

.content-us-section *::marker {
  font-size: 180%;
  color: var(--azul);
}

.content-us-section .id_24 *::marker {

  color: var(--naranja) !important;
}

.contenedor-seccion h2 {
  color: var(--azul);
  font-size: 36px;
  font-family: 'Roboto';

  font-weight: 400;
  /* Peso para Roboto Thin */
  font-style: normal;
}

.btn-orange {
  padding: 9px 30px;
  background-color: var(--naranja);
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  font-size: 18px;
  border-radius: 5px;
  transition: background-color .3s ease, color .3s ease;
  text-decoration: none;
  color: var(--blanco);
  width: fit-content;
  font-weight: 400;

}

.btn-orange:hover {
  color: var(--blanco);
  background-color: var(--gris-medio);
}

.sliderCont{
  
}
.sliderCont img{

  object-fit: contain;
  width: 150px !important;
  height: 150px !important;
  display: block;
  margin: 0 auto;
  transition: transform .3s ease-in-out;
}
.sliderCont a:hover img{
  transform: scale(1.2);
}
.slick-prev:before, .slick-next:before{
  color: var(--naranja) !important;
}
/* *******************
 NOSOTROS FIN
 *******************- */


/* *******************
REORGANIZACION EMPRESARIAL INICIO
 *******************- */
.section-reoranizacion h2 {
  font-size: 25px !important;
  font-weight: 600 !important;
}

.section-reoranizacion h2::after {
  all: unset;
}


.section-reoranizacion *::marker {
  font-size: 180%;
  color: var(--naranja);
}

.section-reoranizacion .cont-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 334px;
}

.section-reoranizacion .contenedor-seccion {
  padding: 40px 0;
}

.id_45 {
  padding: 40px 0 10px 0 !important;
}

.section-reoranizacion .descripcion::after {
  content: "";
  display: block;
  width: 4em;
  max-width: 70%;
  border-bottom: 2px solid var(--naranja);
  /* margin: 3px auto; */
  padding: 3px;
  margin-bottom: 15px;
}

.card_r {
  position: relative;

  height: 300px;
  /* color: #2e2d31; */
  /* background: #131313; */
  /* overflow: hidden; */
  border-radius: 20px;
  margin-bottom: 20px;

  clip-path: inset(0 0 0 0 round 10px);
}

.temporary_text {
  font-weight: bold;
  font-size: 24px;
  /* padding: 6px 12px; */
  color: #f8f8f8;
}

.temporary_text img {
  width: 100%;
  height: 290px;

  object-fit: cover;
  border-radius: 20px;
}

.card_date {
  color: var(--azulclaro);
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 600;
}

.card_date i {
  color: var(--naranja);
  transition: transform .3s ease-in-out;
  font-size: 20px;
}



.card_content {
  /* overflow: hidden; */
  position: absolute;
  left: 0;
  bottom: 0;
  /* edit the width to fit card */
  width: 100%;
  padding: 20px;
  background: #f2f2f2;
  border-top-left-radius: 20px;
  /* edit here to change the height of the content box */
  transform: translateY(60px);
  transition: transform .25s ease-in-out;
}

.card_content::before {
  content: '';
  position: absolute;
  top: -47px;
  right: -45px;
  width: 100px;
  height: 100px;
  transform: rotate(-175deg);
  border-radius: 50%;
  box-shadow: inset 48px 48px #f2f2f2;
}

.card_title {
  color: var(--gris-medio);
  font-weight: bold;
  line-height: 1;
  height: 53px;
  display: flex;
  align-items: center;
}

.card_subtitle {
  display: block;
  font-size: 14px;
  margin-top: 10px;
}

.card_subtitle * {
  margin: 0;
}

.card_description {
  font-size: 14px;
  opacity: 0;
  transition: opacity .5s;
  display: flex;
  gap: 10px;
  margin-top: 10px;

}

.card_r:hover .card_content {
  transform: translateY(0);
}

.card_r:hover .card_date i {
  transform: rotate(180deg);
}

.card_r:hover .card_description {
  opacity: 1;
  transition-delay: .25s;
}






.list {
  position: relative;

}

.list h2 {
  color: var(--azul);
  font-weight: 700;
  /* letter-spacing: 1px; */
  margin-bottom: 15px;
  font-size: 22px;
}

.list ul {
  position: relative;
  padding: 0;
  max-height: 400px;
  overflow-y: scroll;
  overflow-x: hidden;
  scrollbar-color: var(--azul) var(--gris-claro);
}

.list ul li {
  position: relative;
  left: 0;
  color: #fce4ec;
  list-style: none;
  margin: 4px 0;
  border-left: 2px solid var(--azul);
  transition: 0.5s;
  cursor: pointer;
}

.list ul li:hover {
  left: 10px;
}

.list ul li a {
  position: relative;
  padding: 8px;
  padding-left: 12px;
  display: inline-block;
  z-index: 1;
  transition: 0.5s;
  text-decoration: none;
  color: var(--gris-medio);
  display: flex;
  gap: 10px;
  font-size: 16px;
  align-items: center;
}

.list ul li:hover a {
  color: var(--blanco)
}

.list ul li:before {
  content: "";
  position: absolute;
  width: 97%;
  height: 100%;
  background: var(--azul);
  transform: scaleX(0);
  transform-origin: left;
  transition: 0.5s;
}

.list ul li:hover:before {
  transform: scaleX(1);
}



/* *******************
REORGANIZACION EMPRESARIAL FIN
 *******************- */




/* *******************
SERVICIOS INICIO
 *******************- */
.contenedor-tab .nav-link {
  /* background-color: #f2f2f2 !important; */
  border: 0;
  border-bottom: 1px solid #cccccc;

  border-radius: 0;
  color: var(--azulclaro);
  /* font-weight: 700; */
  text-align: start;
  width: 280px;

  justify-content: start;
  align-items: center;
  gap: 10px;
  display: flex;
  transition: font-weight .3s ease allow-discrete;

}

.contenedor-tab .nav-link img {
  width: 30px;
  height: 30px;
  object-fit: cover;
  transition: transform .3s ease-in-out;
}


.contenedor-tab .nav-link.active,
.contenedor-tab .nav-link:hover {
  color: var(--azul) !important;
  background-color: transparent !important;
  font-weight: 700;
}

.contenedor-tab .nav-link.active img,
.contenedor-tab .nav-link:hover img {
  transform: scale(1.2);
}

.contenedor-tab .nav-link.active:focus-visible {

  outline: none;
}

.contenedor-tab .tab-content {
  border-left: 1px solid #cccccc;
}

.contenedor-tab .tab-content *::marker {
  font-size: 180%;
  color: var(--naranja);
}


.header-service .image-header-service {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 200px;
}

.title-service {
  top: -60px;
  display: flex;
  align-items: end;
  gap: 5px;
  padding: 0 20px;
}

.title-service img {
  width: 35px;
  height: 35px;
  object-fit: cover;
}

.title-service h2 {
  margin: 0;
  font-size: 22px !important;
  color: var(--blanco);
  font-weight: 500 !important;
}


.content-service-info {
  margin-top: -30px;

}


/* *******************
SERVICIOS FIN
 *******************- */

/* *******************
MESA DE AYUDA INICIO
 *******************- */
.section-mesaayuda {
  padding-top: 35px;
  background-image: url(/assets/ImagenMaya.png);
  background-size: 50%;
  background-repeat: no-repeat;
  /* background-position: right; */
  background-position-y: top;
  background-position-x: right;

}

.section-mesaayuda .design-two-30 {
  display: grid;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.section-mesaayuda iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
  /* matches YouTube player */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1em;

  background-color: #000;
  color: #fff;
  text-decoration: none;
}

.section-mesaayuda .design-two .descripcion::after {
  content: "";
  display: block;
  width: 4em;
  max-width: 70%;
  border-bottom: 2px solid var(--naranja);
  /* margin: 3px auto; */
  padding: 3px;
  margin-bottom: 15px;
}

.section-mesaayuda h2 {
  font-size: 25px !important;
  font-weight: 600 !important;
}

.section-mesaayuda *::marker {
  font-size: 180%;
  color: var(--naranja);
}


.section-mesaayuda .design-three *::marker {

  color: var(--azul);
}

.section-mesaayuda .caja-contenido-simple {
  /* margin-bottom: 25px; */
}

.section-mesaayuda .design-one ul {
  margin-bottom: 20px;
}

.section-mesaayuda p {
  margin: 0;
}

.section-mesaayuda .contenedor-seccion {
  padding: 0;
}

.section-mesaayuda .col-12.col-md-8,
.section-mesaayuda .caja-contenido-simple .col-sm-12,
.section-mesaayuda .design-three,
.section-mesaayuda .col-12.col-md-7 {
  padding: 40px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.section-mesaayuda .cont-image {
  height: 100%;
}

.section-mesaayuda .cont-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* max-height: 334px; */
}

.id_46 {
  background-repeat: no-repeat;
  background-position: right;
}

.id_46 .cont-image img {
  display: none;
}
.id_46 .caja-contenido-simple{
  min-height: 400px;
    justify-content: center;
    display: flex;  
}
.id_47 {
  background-repeat: no-repeat;
  background-position: left;
}

.design-two-50 {
  padding: 20px 0;
}

.four-29 .imagen-contenido img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 380px;
}

/* *******************
MESA DE AYUDA FIN
 *******************- */